Package javax.validation

# Interface MessageInterpolator.Context

Enclosing interface:
  `MessageInterpolator`

public static interface MessageInterpolator.Context

## Method Summary

Modifier and Type
Method
Description
`ConstraintDescriptor<?>`
`getConstraintDescriptor()`
`Object`
`getValidatedValue()`
`<T> T`
`unwrap(Class<T> type)`

## Method Details

### getConstraintDescriptor

ConstraintDescriptor<?> getConstraintDescriptor()

### getValidatedValue

Object getValidatedValue()

### unwrap

<T> T unwrap(Class<T> type)

Since:
  1.1